FC2ブログ
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
以前記事に書きましたが、Railsのインストールまではうまく行きました。
が、アプリがまっっっったく動きません。ずっと悩んでます。

Railsの初期トップページまでは表示されるのですが、
「About your application’s environment」をクリックしても
「Application error Rails application failed to start properly"」が出るばかり。
本来は「For security purposes, this information is only available to local requests.」が
でるはずなのに。

がんちゃんの説明とは、gem のバージョンが違うからいけないのかもしれません。
Railsのバージョンは2.0.2で合わせてありますが。

いろいろ実験してみたら、どうもdispatch.rbが実行できていない模様。
始めから実行できないとかどうよそれ。
rubyが実行できないからうまくいってない気がしてきた。

いろいろネットをさまよったあげく、以下のページを発見。

t100のプログラミング脱出作戦

このサイトなら、rails のバージョンもgemのバージョンも近いし、うまくいくと思います。
明日以降にやってみます。

うまくいくといいな。。。はやくアプリ開発したい。。。
関連記事
スポンサーサイト

コメント

コメントの投稿

  • URL
  • コメント
  • パスワード
  • 秘密
  • 管理者にだけ表示を許可する

トラックバック

トラックバックURL:http://remotehost.blog54.fc2.com/tb.php/10-197065a7
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。